region_highlighted:
  label: Highlighted
  namespace: Organisms/TM - Regions
  use: '@organisms/tm-regions/region-highlighted/region-highlighted.twig'
  description: The Highlighted region.
  visibility: storybook
